body {
  width: 90vw;
  height: 100vh;
  padding: 0;
  margin: 0 auto;
  color: #555555;
  font-family: Arial, Helvetica, sans-serif;
}

.page-wrap {
  width: 80vw;
  margin: 0 auto;
  padding: 50px 20px;
}

.errorMessages {
  background: rgb(240, 224, 225);
  color: rgb(220, 100, 100);
  padding: 1em;
  border-radius: 5px;
  border: 1px solid red;
  display: none;
}

.alert {
  border-radius: 5px;
  border: 2px solid rgb(19,108,181);
  background: #ddd;
  margin: 50px 0;
  line-height: 150%;
  text-align: center;
}

p a {
  font-weight: bold;
  color: black;
}

p a:hover {
  text-decoration: none;
}

#expressPostalCode {
  width: 100px;
  height: 24px;
  border-radius: 0;
  margin: 5px;
}

#expressPaymentButton {
  color: white;
  background: rgb(19,108,181);
  text-align: center;
  border-radius: 0;
  border: 1px solid #11167c;
  height: 30px;
  padding: 6px 12px;
  font-weight: bold;
}

.throbberWrapper {
  width: 100vw;
  height: 100vh;
  display: block;
  opacity: 0.7;
  background: #000;
  position: fixed;
  left: 0;
  display: none;
}

.throbber {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 80px;
  width: 80px;
  margin: 0px auto;
  -webkit-animation: rotation .8s infinite linear;
  -moz-animation: rotation .8s infinite linear;
  -o-animation: rotation .8s infinite linear;
  animation: rotation .8s infinite linear;
  border-left: 6px solid rgba(19,108,231, .35);
  border-right: 6px solid rgba(19,108,231, .35);
  border-bottom: 6px solid rgba(19,108,231, .35);
  border-top: 6px solid rgba(19,108,231, .95);
  border-radius: 100%;
}

@-webkit-keyframes rotation {
  from {-webkit-transform: rotate(0deg);}
  to {-webkit-transform: rotate(359deg);}
}
@-moz-keyframes rotation {
  from {-moz-transform: rotate(0deg);}
  to {-moz-transform: rotate(359deg);}
}
@-o-keyframes rotation {
  from {-o-transform: rotate(0deg);}
  to {-o-transform: rotate(359deg);}
}
@keyframes rotation {
  from {transform: rotate(0deg);}
  to {transform: rotate(359deg);}
}

#leadToken div {
  display: inline;
}


.error-modal-wrapper {
  width: 100vw;
  height: 100vh;
  z-index: 31;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(2,2,2,.8);
  display: flex;
}

.error-modal-wrapper.hidden {
  display: none;
}

.error-modal-wrapper:not(.hidden) .error-modal-bar {
  animation: elapsing-animation 5s;
}

.error-modal {
  position: relative;
  color: #4281f0;
  background-color: white;
  border: 1px solid black;
  width: 500px;
  max-width: 90vw;
  padding: 2em;
  padding-bottom: 4em;
  margin: auto;
}

.error-modal-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #4281f0;
  height: 10px;
  margin: 0;
  width: 100%;
}

@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
}

@-moz-keyframes rotation {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(359deg);
  }
}

@-o-keyframes rotation {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(359deg);
  }
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

@keyframes elapsing-animation {
  0% {
    width: 100%;
  }
  100% {
    width: 0%;
  }
}